﻿
@{
    ViewBag.Title = "ThemDanhMuc";
    Layout = "~/Views/Admin/Layout/_LayoutAdmin.cshtml";
}


@using (Html.BeginForm())
{<section class="content box-header">

     <div class="row">

         <div class="col-md-6">
             <div class="box box-info box-header">
                 <div class="box-header with-border">
                     <h3 class="box-title">Thêm danh mục</h3>
                 </div>
                 <div class="main-page main-page-home">


                     <div id="content" class="setup">




                         <td class="selected">
                             <label>Tên Danh Mục</label>
                             <input type="text" required name="TenDM" placeholder="Tên Danh Muc" class="form-control">
                         </td>
                         <td class="selected">
                             <label>Mô Tả</label>
                             <input type="text" required name="MoTa" class="form-control">
                         </td>
                         <td class="selected">
                             <label>Trạng Thái</label>
                             <input type="text" required name="TrangThai" class="form-control">
                         </td>
                         <td class="selected">
                             <label>Danh mục cha</label>
                             @Html.Action("DanhMucAdmin", "AdminDanhMuc")
                         </td>
                         <li class="btn selected">
                             <input type="submit" name="insert" value="Tạo Danh Mục" class="btn btn-primary">
                         </li>
                         <li class="btn selected">
                             @Html.ActionLink("Hủy", "ThemDanhMuc", "AdminDanhMuc", null, new { @class = "btn btn-success" })
                         </li>


                     </div>
                 </div>
              
             </div>
            
         </div>
       
           
              
                     <!-- Left col -->
                     <div class="col-md-6">
                         <div class="box box-info">
                             <div class="box-header with-border">
                                 <h3 class="box-title">Danh Mục</h3>
                                 <div class="box-tools pull-right">
                                     <button type="button" class="btn btn-box-tool" data-widget="collapse">
                                         <i class="fa fa-minus"></i>
                                     </button>
                                     <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                                 </div>
                             </div>
                             <!-- /.box-header -->
                             <div class="box-body">
                                 <div class="table-responsive">
                                     <table class="table no-margin">
                                         <thead>
                                             <tr>
                                                 <th>Category ID</th>
                                                 <th>Category Name</th>
                                                 <th>Parent ID</th>
                                             </tr>
                                         </thead>
                                         <tbody>
                                             @Html.Action("ShowDMAdmin", "AdminDanhMuc")
                                         </tbody>

                                     </table>
                                 </div>
                                 <!-- /.table-responsive -->
                             </div>
                             <!-- /.box-body -->
                             <div class="box-footer clearfix">
                                 <a href="javascript:void(0)" class="btn btn-sm btn-info btn-flat pull-left">Place New Order</a>
                                 <a href="javascript:void(0)" class="btn btn-sm btn-default btn-flat pull-right">View All Orders</a>
                             </div>
                             <!-- /.box-footer -->
                         </div>
                         <!-- /.box -->
                     </div>
                  
     
        

     </div>
    </section>
}

